﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MosozoicConsole", "MosozoicConsole\MosozoicConsole.csproj", "{50A78471-45A3-49D2-91CE-6E421BF36280}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MosozoicTest", "MosozoicTest\MosozoicTest.csproj", "{2D9C09B7-F693-4514-B328-40E5AE64931E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50A78471-45A3-49D2-91CE-6E421BF36280}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50A78471-45A3-49D2-91CE-6E421BF36280}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50A78471-45A3-49D2-91CE-6E421BF36280}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50A78471-45A3-49D2-91CE-6E421BF36280}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D9C09B7-F693-4514-B328-40E5AE64931E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D9C09B7-F693-4514-B328-40E5AE64931E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D9C09B7-F693-4514-B328-40E5AE64931E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D9C09B7-F693-4514-B328-40E5AE64931E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C20EB3A2-9243-4C71-8640-C799CB028FD1}
	EndGlobalSection
EndGlobal
